{% extends "base.html" %}
{% load i18n %}

{% block title %}{% trans 'Thank you for your message' %}{% endblock%}

{% block content %}
<div class="contact">
  <h2>{% trans 'Thank you for your message' %}</h2>
  <p>{% trans 'We have received your message and will read it soon.' %}</p>
  <p>
    <a href="/">Return to the home page</a>
  </p>
</div>
{% endblock %}
